format_version: v1.0
type: UniqueComponent
attributes: {id: core}
children:
- type: Symbols
  children:
  - type: Integer
    attributes: {id: BACKUP_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '6000000'}
  - type: KeyValueSet
    attributes: {id: COMPILER_CHOICE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: CONFIG_CLOCK_DFLL_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: CPU_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: KeyValueSet
    attributes: {id: DEVICE_SECURITY_CMD}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: DFLL_CLOCK_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Integer
    attributes: {id: GCLK_0_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_0_SRC}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '3'}
  - type: Integer
    attributes: {id: GCLK_1_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_2_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_3_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_4_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_5_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_6_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_7_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_8_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: GCLK_CYCLE_FORMED}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: GCLK_ID_22_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_22_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: String
    attributes: {id: KEIL_STACK_HEAP_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1200'}
  - type: Integer
    attributes: {id: LOWPOWER_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: String
    attributes: {id: MCLK_APBC_INITIAL_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x7fff'}
  - type: Boolean
    attributes: {id: NVIC_-1_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: NVIC_-1_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: NVIC_12_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_12_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM4_USART_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_12_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: PIN_25_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: EDBG_USART_TX_SERCOM4_PAD0}
  - type: String
    attributes: {id: PIN_25_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM4_PAD0}
  - type: String
    attributes: {id: PIN_25_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_25_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_26_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: EDBG_USART_RX_SERCOM4_PAD1}
  - type: String
    attributes: {id: PIN_26_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM4_PAD1}
  - type: String
    attributes: {id: PIN_26_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_26_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_49_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_49_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_BUTTON1}
  - type: String
    attributes: {id: PIN_49_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_49_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_49_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: High}
  - type: String
    attributes: {id: PIN_49_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_49_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_49_PULLEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_50_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_50_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_BUTTON2}
  - type: String
    attributes: {id: PIN_50_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_50_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_50_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: High}
  - type: String
    attributes: {id: PIN_50_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_50_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_50_PULLEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_51_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_51_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_BUTTON3}
  - type: String
    attributes: {id: PIN_51_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_51_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_51_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: High}
  - type: String
    attributes: {id: PIN_51_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_51_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_51_PULLEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_59_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_59_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_LED1}
  - type: String
    attributes: {id: PIN_59_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_59_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_59_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_59_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_60_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_60_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_LED2}
  - type: String
    attributes: {id: PIN_60_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_60_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_60_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_60_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_61_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_61_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_LED3}
  - type: String
    attributes: {id: PIN_61_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_61_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_61_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_61_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_62_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_62_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_LED4}
  - type: String
    attributes: {id: PIN_62_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_62_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_62_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_62_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: Boolean
    attributes: {id: PORT_GROUP_0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: PORT_GROUP_0_DIR}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_OUT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x8000000'}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_27}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA27}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG27}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x6'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX13}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: Boolean
    attributes: {id: PORT_GROUP_1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: PORT_GROUP_1_DIR}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0xc0000003'}
  - type: String
    attributes: {id: PORT_GROUP_1_OUT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0xc00000'}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB00}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB01}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_12}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB12}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_13}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB13}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB22}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB23}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_30}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB30}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_31}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB31}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG12}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG13}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x6'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x6'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG30}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG31}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX11}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX15}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX6}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x22'}
  - type: String
    attributes: {id: PORT_REG_NAME}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PORT}
  - type: Boolean
    attributes: {id: SERCOM4_CORE_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom4, value: 'true'}
  - type: Integer
    attributes: {id: SERCOM4_CORE_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: SERCOM4_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom4, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM4_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: SERCOM4_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom4, value: SERCOM4_USART_InterruptHandler}
  - type: Boolean
    attributes: {id: SERCOM4_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom4, value: 'true'}
  - type: File
    attributes: {id: SYSTICK_FILE_0}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SYSTICK_FILE_1}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SYSTICK_FILE_2}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: Menu
    attributes: {id: SYSTICK_MENU_0}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: USE_SYSTICK_INTERRUPT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: systickEnable}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: File
    attributes: {id: systickSystemInitFile}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
- type: ElementPosition
  attributes: {x: '299', y: '67', id: core}
